﻿.navbar-inverse {
    background-attachment: fixed;
    background-image: repeating-linear-gradient(315deg, #000, #000 10px, #FFF300 10px, #FFF300 20px, #000 20px);
    padding-bottom: 5px;
    padding-top: 5px;
}

.navbar-inverse .navbar-collapse {
    background: #000;
    color: #ffffff;
}

.navbar-inverse .login-header {
    background: #000;
    height: 40px;
}


.navbar-inverse .navbar-brand { color: #ffffff; }

.navbar-inverse .navbar-nav > li > p { color: #ffffff; }

.navbar-inverse .navbar-nav > li > a { color: #ffffff; }

.navbar-inverse .navbar-nav > li > a:hover { color: #e5e5e5; }